sales-invoices-by-entity-get¶
Source¶
Repository:
jef-systems/jef-sales-invoices-backendModule:
sales-invoicesDocumentation Scope:
getLambda:
jef-sales-invoices-get-5
Endpoint¶
API Name:
jef-sales-invoicesAction Name:
getMethod:
GETScope Label:
GETResource Path:
/sales-invoices-by-entity-getComplete Endpoint:
https://f85p4su499.execute-api.ap-southeast-1.amazonaws.com/prod/sales-invoices-by-entity-getLambda ARN:
arn:aws:lambda:ap-southeast-1:246715082475:function:jef-sales-invoices-get-5curl payload mode:
query_string
API Gateway Description¶
Function: jef-sales-invoices-get-5
API Name: jef-sales-invoices
Action: get
Method: GET
Resource Path: /sales-invoices-by-entity-get
Payload:
- entity_number: 1001
Response:
- ok: true
- items: []
Request Payload¶
{
"entity_number": "1001"
}
Response¶
{
"ok": "true",
"items": "[]"
}
CMD curl¶
curl "https://f85p4su499.execute-api.ap-southeast-1.amazonaws.com/prod/sales-invoices-by-entity-get?entity_number=1001"
PowerShell curl¶
curl.exe "https://f85p4su499.execute-api.ap-southeast-1.amazonaws.com/prod/sales-invoices-by-entity-get?entity_number=1001"